<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>mainrotor.xml</path>
    <offsets>
      <x-m> -3.59164 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  2.78991 </z-m>
      <pitch-deg> -3 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
